/*!
Theme Name: Profecient Child
Theme URI: https://profecient.jegtheme.com/
Description: This is Profecient child theme
Author: jegtheme
Author URI: https://themeforest.net/user/jegtheme
Template: profecient-theme
Version: 1.0.0
License: http://themeforest.net/licenses/
License URI: http://themeforest.net/licenses/
Tags: custom-background, custom-colors, custom-menu, editor-style, featured-images, full-width-template, sticky-post, threaded-comments, translation-ready
Text Domain: profecient-child
*/
.elementor-94 .elementor-element.elementor-element-63b67183 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu > li > a {
    height: 30px;
}
.contact-me,.contact-get {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.contact-me .contact-in, .contact-get .contact-in {
    width: 49%;
}
.contact-me .contact-inn {
    width: 100%;
}
.contact-me .contact-in input, .contact-get .contact-in input {
    border: 1px solid #000 !important;
    border-radius: 12px !important;
    padding: 5px 10px;
}
.contact-me .contact-inn select, .contact-get .contact-in select, .contact-get .contact-innn select {
    border: 1px solid #000;
    border-radius: 12px;
    padding: 8px 10px;
}
.contact-get .contact-in label {
    font-size: 16px;
    font-weight: 500;
    color: #000;
}
.contact-me .contact-inn textarea, .contact-get .contact-innn textarea {
    height: 100px;
    border-radius: 12px;
    overflow: hidden;
    resize: none;
}
.contact-me .contact-in input::placeholder, .contact-me .contact-inn textarea::placeholder {
    color: #000;
	font-size: 15px;
}
.contact-get .contact-inn {
    margin-top: 15px;
    width: 48%;
}
.contact-get .contact-innn {
    width: 100%;
}